<link rel="stylesheet" type="text/css" href="css/popup.css">
<link rel="stylesheet" type="text/css" href="css/me/popup/home.css">
<div class="overlay_popup container_main_horizontal" id="overlay_popup_plus_wallet">
    <div class="popup container_vertical" id="popup_plus_wallet">
        <table>
            <tbody>
                <form method="post" id="form_plus_wallet">
                    <tr>
                        <td>
                            <label for="wallet_name">Nom du wallet</label>
                            <input type="text" name="wallet_name" id="wallet_name" form="form_plus_wallet" required>
                        </td>
                    </tr>
                    <tr>
                        <td><button type="submit" form="form_plus_wallet">Créer</button></td>
                    </tr>
                </form>
            </tbody>
        </table>
    </div>
</div>